StableOps
API 参考

撤销 Agent 会话

按会话标识撤销 StableOps Agent 访问,阻止该会话继续发起动作,适合自动化任务结束或发现异常后收回权限。会话与策略按组织和环境隔离,审批记录不等于实际链上付款结果。接入方应核对工具参数、当前授权与执行状态,保留可追踪的业务记录并限制敏感操作。

POST/v1/agent/sessions/{id}/revoke

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Path Parameters

id*unknown

Agent session id.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/agent/sessions/{id}/revoke"
{
  "id": "string",
  "label": "string",
  "created_at": "string",
  "expires_at": "string",
  "revoked_at": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

这篇文档怎么样?

最后更新